This project contains 1 outdated development dependency.

Crate k256

Dependencies

(8 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^1.01.0.0up to date
 ecdsa^0.160.16.9up to date
 elliptic-curve^0.130.13.8up to date
 hex-literal^0.40.4.1up to date
 once_cell^1.171.19.0up to date
 serdect^0.20.2.0up to date
 sha2^0.100.10.8up to date
 signature^22.2.0up to date

Dev dependencies

(9 total, 1 outdated)

CrateRequiredLatestStatus
 blobby^0.30.3.1up to date
 criterion^0.40.5.1out of date
 ecdsa^0.160.16.9up to date
 hex-literal^0.40.4.1up to date
 num-bigint^0.40.4.6up to date
 num-traits^0.20.2.19up to date
 proptest^1.11.5.0up to date
 rand_core^0.60.6.4up to date
 sha3^0.100.10.8up to date